Lintian Reports

Boris Pek

At the time of the last Lintian run, the following possible problems were found in packages maintained by Boris Pek <tehnick@debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

astromenace (1.3.2+repack-4; contrib) [Uploader]

astromenace

astromenace-dbgsym

astromenace-data (1.3.2+repack-1; non-free) [Uploader]

astromenace-data-src

bosixnet (1.9-1)

bosixnet-daemon

bosixnet-webui

bosixnet-webui-dbgsym

eiskaltdcpp (2.2.9-6)

eiskaltdcpp

eiskaltdcpp-cli

eiskaltdcpp-common

eiskaltdcpp-daemon

eiskaltdcpp-daemon-dbgsym

eiskaltdcpp-emoticons

eiskaltdcpp-gtk

eiskaltdcpp-gtk-data

eiskaltdcpp-gtk-dbgsym

eiskaltdcpp-qt

eiskaltdcpp-qt-data

eiskaltdcpp-qt-dbgsym

eiskaltdcpp-scripts

eiskaltdcpp-sounds

libeiskaltdcpp-dev

libeiskaltdcpp2.2

libeiskaltdcpp2.2-dbgsym

kde-gtk-config (4:5.10.5-2) [Uploader]

kde-config-gtk-style

kde-config-gtk-style-dbgsym

kde-config-gtk-style-preview

kde-config-gtk-style-preview-dbgsym

libfcgi (2.4.0-10)

libfcgi-bin

libfcgi-bin-dbgsym

libfcgi-dev

libfcgi0ldbl

libfcgi0ldbl-dbgsym

libquantum (1.1.1-4) [Uploader]

libquantum-dev (1.1.1-4+b2; main)

libquantum8 (1.1.1-4+b2; main)

libquantum8-dbgsym (1.1.1-4+b2; main)

libterm-shellui-perl (0.92-2)

libterm-shellui-perl

psi-plus (1.2.105-1)

psi-plus

psi-plus-common

psi-plus-dbgsym

psi-plus-plugins

psi-plus-plugins-dbgsym

psi-plus-skins

psi-plus-sounds

psi-plus-webkit

psi-plus-webkit-dbgsym

psi-plus-l10n (1.2.105-1)

psi-plus-l10n

q4wine (1.3.6-2)

q4wine

q4wine-dbgsym

qconf (2.3-1)

qconf

qpxtool (0.7.2-4.1)

libqpx-dev

libqpx0

pxfw

pxfw-dbgsym

qpxtool

qpxtool-dbgsym

qtcurve (1.8.18+git20160320-3d8622c-5) [Uploader]

gtk2-engines-qtcurve (1.8.18+git20160320-3d8622c-5+b2; main)

gtk2-engines-qtcurve-dbgsym (1.8.18+git20160320-3d8622c-5+b2; main)

kde-style-qtcurve-qt4 (1.8.18+git20160320-3d8622c-5+b2; main)

kde-style-qtcurve-qt4-dbgsym (1.8.18+git20160320-3d8622c-5+b2; main)

kde-style-qtcurve-qt5 (1.8.18+git20160320-3d8622c-5+b2; main)

kde-style-qtcurve-qt5-dbgsym (1.8.18+git20160320-3d8622c-5+b2; main)

libqtcurve-utils2 (1.8.18+git20160320-3d8622c-5+b2; main)

libqtcurve-utils2-dbgsym (1.8.18+git20160320-3d8622c-5+b2; main)

qtcurve (1.8.18+git20160320-3d8622c-5+b2; main)

qtcurve-l10n

qxmpp (0.9.3-1) [Uploader]

libqxmpp-dev (0.9.3-1+b2; main)

libqxmpp-doc

libqxmpp0 (0.9.3-1+b2; main)

libqxmpp0-dbg (0.9.3-1+b2; main)

yagf (0.9.3.2-1)

yagf (0.9.3.2-1+b1; main)

yagf-dbgsym (0.9.3.2-1+b1; main)